Subject: Extra temp files

From: PostGres <[email-masked]>
Date: Sat, 18 Sep 1993 16:52:05 +1000 (EST)

Just a quick question regarding weird temp files.

I am currently developing a database application based
around postgres to hold information about our local
subnets.

It has been running in a DEC environment so far and 
up until yesterday I hadnt looked in the 
/home/data/base/db directory. When I went to back it
up I noticed about 4megs worth of temp_xxxxxxx style
files there.

Does anyone know what causes them and if it is ok to
just delete them and how can I prevent them from being
created in the first place.

Thankyou in advance,
Glen.
-- 
--------------------------------------------------------
| University Of Western Sydney                         |
| Postgres Database Aministration                      |
|                                                      |
| Administrator :  Glen Darby                          |
|                                                      |
|                                                      |
| Return Mail : [email-masked]          |
========================================================